﻿@charset "utf-8";
/* CSS Document */
.domPC,.iframePC{display:none!important;}
.domMobile{display:block;}
.thirdPart .partL{width:100%;}
.widthMain{width:100%;}
.dataList li{margin:0 10px;}
.dataList li:nth-last-child(1){border:none;}
.dataList h3{width: auto;margin-bottom:5px;}
.dataList .imgs,
.dataList .imgs a{width:80px;height:60px;}
.dataList .imgs{margin-top:5px;}
.dataList .summary{font-size:14px;height:45px;line-height:22px;}
.dataList .imgs img{width:80px;height:60px;}
#mobileHeader{display:block;}
.commentary{display:none}
.bdsharebuttonbox{display:none;}
.dataList .info{margin-top: 6px;}
.footer{padding-bottom: 10px;}
.footer p{line-height: 2;}
.widthMain{margin:0 auto; width:100%; padding:0;}
.firstPart .partL{width:100%;}
.device{width: 100%; position: relative; margin-bottom:15px; height:181px;}
.device .arrow-left{background: url(http://www.xinhuanet.com/world/2015/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5;}
.device .arrow-right{background: url(http://www.xinhuanet.com/world/2015/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5;}
.device .swiper-container{width: 100%; height:181px;}
.device .swiper-container img{width: 100%;}
.device .content-slide{padding: 20px; color: #fff;}
.device .title{font-size: 25px; margin-bottom: 10px;}
.device .pagination{position: absolute; left: 0; text-align: right; bottom:5px; width: 100%; z-index:5;}
.device .swiper-pagination-switch{display: inline-block; width: 10px; height: 10px; background: #999; margin-right:8px; cursor: pointer;}
.device .swiper-active-switch{background: #fff;}
.device .swiper-slide{position:relative;}
.device .swiper-slide .name{position:absolute; bottom:0; left:10px; z-index:5;}
.device .swiper-slide .bg{position:absolute; bottom:0; left:0; background:#000; z-index:4; width:100%; height:35px; filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;}
.device .swiper-slide .name a{color:#fff; line-height:35px; font-size:14px;}
#mobileHeader{font-family: "微软雅黑";}
#mobileHeader{width: 100%; background:#e2e2e2 url(http://www.xinhuanet.com/world/2015/images/bgSjTop.png) no-repeat 0 0px; -webkit-background-size: 100% 45px; background-size: 100% 45px; position:relative;}
#mobileHeader .logo{display: block; width: 63px; height: 45px; background: url(http://www.xinhuanet.com/world/2015/images/xh_mobile_header.png) no-repeat 0px 0px; -webkit-background-size: 57px; background-size: 57px; position: absolute; top: 0px; left: 10px;}
#mobileHeader .name{display: inline-block; width:290px; height: 45px; line-height: 48px; font-size: 22px; font-family:"微软雅黑"; padding: 0 0 0 10px; color: #fff; vertical-align: top; margin: 0 0 0 74px; background:url(http://www.xinhuanet.com/world/2015/images/xh_mobile_header.png) 0 -160px no-repeat; -webkit-background-size: 57px; background-size: 57px; overflow:hidden;}
#mobileHeader .right{display: block; width: 30px; height: 45px; position: absolute; top: 0px; right: 10px; background: url(http://www.xinhuanet.com/world/2015/images/xh_mobile_header.png) no-repeat 100% -45px; -webkit-background-size: 57px; background-size: 57px;}
#mobileHeader .mobileNavList{width: 100%; height:0px; overflow:hidden; position: absolute; top: 45px; left: 0px; background: #ededed; z-index:10;}
#mobileHeader .mobileNavList a{float: left; width: 20%; padding: 10px 0; color: #000; text-align: center; font-size:16px;}
#mobileHeader .phnav{text-align: center; padding-bottom:6px;}
#mobileHeader .phnav a{float:left; width:33.3%; height: 35px; line-height: 35px; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#333;}

.thirdPart .colList .colT{background: #fff;border-bottom: 2px solid #46a0cc;border-top: 1px solid #ededed;}
.thirdPart .colList .colT a{color: #46a0cc;}


.dataList li { margin: 0;}
.dataList h3 a { font-size: 18px;}

.section_title { background-size: cover; margin-bottom: 10px;}
.section_title em { font-size: 16px; width: 66px;}

.fourPart * { -webkit-box-sizing: border-box; box-sizing: border-box;}
.fourPart { margin-bottom: 15px;}
.fourPart .partL { padding: 0 5px; text-align: left; width: 100%;}
.fourPart .mod-tile { width: 48%; margin: 0 1% 3%;}
.fourPart .mod-tile .media img { width: 100%; height: auto;} 
.fourPart .mod-topics .topic { font-size:18px; height: 32px;}
.fourPart .mod-tile .caption { width: 100%; margin-left: 0; padding: 5px 0; height: auto;}
.fourPart .partR { padding: 0 10px; width: 100%;}
.fourPart .mod-topics { padding-bottom: 5px; margin-bottom: 5px; margin-top: 5px;}

.fivePart * { -webkit-box-sizing: border-box; box-sizing: border-box;}
.fivePart { margin-bottom: 15px;}
.fivePart .mod-topics { width: 100%; padding : 0 10px 5px; margin: 0 0 10px;}
.fivePart .mod-topics .topic { font-size:18px; height: 32px;}
.fivePart .mod-tile .caption { font-size: 12px; width: 100%; height: 28px;}

.sixPart * { -webkit-box-sizing: border-box; box-sizing: border-box;}
.sixPart { margin-bottom: 15px;}
.sixPart .partL { width: 100%; padding : 0 10px;}
.sixPart .mod-tile { width: 100%; margin-bottom: 10px;}
.sixPart .mod-tile .media img { width: 100%; height: auto;} 
.sixPart .partR { width: 100%; padding : 0 10px;}
.sixPart .mod-topics .topic { font-size:18px; height: 32px;}